xyz2rsurface(1)

NAME
xyz2rsurface - converts the x, y and z coordinates on standard input to an R*-tree-indexed database suitable for use with the GfsRefineTerrain object of Gerris.

SYNOPSIS
xyz2rsurface [OPTION]BASENAME

DESCRIPTION
This manual page documents briefly the xyz2rsurface command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-p N --pagesize=N
    Sets the pagesize in bytes (default is 4096)

-v, --verbose
    Display progress bar.

-h, --help
    Display the help and exit.

AUTHOR
xyz2rsurface was written by Stephane Popinet <s.popinet@niwa.co.nz>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).